Subject: [ipr-announce] Posting of IPR Disclosure related to Cisco's Statement of IPR claimed in draft-pmohapat-sidr-pfx-validate-02.txt

From: IETF Secretariat <[email-masked]>
Date: Fri, 6 Nov 2009 10:40:57 -0800 (PST)

Dear John Scudder, Randy Bush, Rob Austein, Pradosh Mohapatra, David Ward:

An IPR disclosure that pertains to your Internet-Draft entitled "BGP Prefix
Origin Validation" (draft-pmohapat-sidr-pfx-validate) was submitted to the IETF
Secretariat on 2009-11-02 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1205/). The title
of the IPR disclosure is "Cisco's Statement of IPR claimed in
draft-pmohapat-sidr-pfx-validate-02.txt."

The IETF Secretariat